<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">

<style type="text/css">

@import url('https://fonts.googleapis.com/css?family=Arsenal|Dancing+Script');

body{
font-family:"Arsenal","メイリオ", sans-serif;
font-size:12px;
letter-spacing:1px;
line-height:150%;
color:#000;
background:#fff;
margin:20px 0;
padding:0;}

@media screen and (min-width: 601px){
.wrp{
width:600px;
margin:0 auto;}

h1{
font-size:40px;
top:40px;
left:15px;}

#top{
margin:60px 20px 20px;}

header{
width:600px;
height:250px;}
}

@media screen and (max-width: 600px){
.wrp{
max-width:600px;
margin:0 auto;}

h1{
font-size:28px;
top:30px;
left:15px;}

#top{
margin:50px 20px 20px;}

header{
width:100%;
height:200px;}
}

.link{
margin:10px 0;
padding:0;
text-align:center;
list-style:none;
overflow:hidden;
display:table;
table-layout:fixed;
width:100%;
float:left;
text-transform:uppercase;}

.link li{
text-align:center;
display:table-cell;
border-right:solid 1px #ccc;
border-left:solid 1px #ccc;
border-bottom:solid 5px #fff;
}

.link li+li{border-left:none;}

.link li a{
color:#000;
padding:3px 8px;
border-bottom:solid 5px #ccc;
}

.link li a:hover{
border-bottom:solid 5px #d9333f;}

.info{
background:#efefef;
margin:10px 5px;
padding:10px;
}

strong{
font-weight:normal;
border-bottom:solid 1px #d9333f;
padding:1px 2px;
}

header{
margin:0 auto;
padding:0;
color:#fff;
background:url(##画像URL##)center/cover no-repeat;
-webkit-background-size:cover;
display:table;}

.ft{
background:#555;
color:#fff;
padding:5px;
margin:10px 0;
text-align:center;
border:solid 1px #fff;
box-shadow: 0 0 0 3px #555;
-webkit-box-shadow: 0 0 0 3px #555;
-moz-box-shadow: 0 0 0 3px #555;
}

h1{
font-family:"Dancing Script", sans-serif;
letter-spacing:-1;
font-weight:normal;
color:#fff;
margin:0;
padding:0;
position:relative;
display:inline;}

h2{
font-size:13px;
margin:5px 0;
padding:0 3px;
border-bottom:solid 1px #555;
width:100px;
text-transform:uppercase;
position: relative;}

h2:after {
content:'';
width:22px;
height:1px;
background-color:#d9333f;
position:absolute;
bottom:-1px;
left:0;}

h3{
color:#b22222;
font-family:"Dancing Script", sans-serif;
letter-spacing:-1;
font-size:24px;
font-weight:normal;
margin:10px 0;
padding:0;
}

a{
color:#000;
text-decoration:none;
padding:0 3px;
border-bottom:solid 2px #ccc;
transition:0.5s;
}

a:hover{
color:#000;
border-bottom:solid 2px #d9333f;
}

</style>